[Info]
AllColumnIDs=local_lend_no∧lend_no∧lend_type∧contact_no∧start_date∧due_date∧lend_stat∧count∧stor_id∧variety_id∧lend_std_amt∧cancel_amt∧cancel_app_froz∧can_cancel_amt∧take_apply_amt∧can_take_amt∧check_stat∧o_term_type∧o_teller_id∧o_date∧c_term_type∧c_teller_id∧c_date∧lend_rate∧lend_check_no∧
AllColumnNames=本地申报编号∧申报编号∧单据类型∧租借合约编号∧租借起始日∧租借到期日∧租借状态∧租借物明细个数∧仓库代码∧交割品种代码∧租借标准重量∧已归还重量∧归还申请冻结∧可归还重量∧已申请提货重量∧可申请提货重量∧复核标志∧申报来源∧申报操作员号∧申报日期∧复核来源∧复核操作员号∧复核日期∧租借年利率∧租借登记编号∧
AllColumnNamesEn=local_lend_no∧lend_no∧lend_type∧contact_no∧start_date∧due_date∧lend_stat∧count∧stor_id∧variety_id∧lend_std_amt∧cancel_amt∧cancel_app_froz∧can_cancel_amt∧take_apply_amt∧can_take_amt∧check_stat∧o_term_type∧o_teller_id∧o_date∧c_term_type∧c_teller_id∧c_date∧lend_rate∧lend_check_no∧
AllColumnWidths=112∧180∧70∧120∧96∧100∧100∧117∧120∧114∧120∧100∧120∧120∧120∧120∧120∧120∧120∧105∧104∧120∧105∧104∧180∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧3∧1∧1∧3∧3∧3∧3∧3∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧
ShowFlag=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧

[setting]
lend_type=Fmt:FmtCode:lend_type｜
check_stat=Fmt:FmtCode:check_stat｜
lend_stat=Fmt:FmtCode:apply_stat｜
start_date=Fmt:FmtDate:｜
due_date=Fmt:FmtDate:｜
c_date=Fmt:FmtDate:｜
o_date=Fmt:FmtDate:｜
stor_id=Fmt:FmtStor:｜
variety_id=Fmt:FmtVariety:｜
o_term_type=Fmt:FmtCode:term_type｜
c_term_type=Fmt:FmtCode:term_type｜
lend_rate=Fmt:FmtNumber:3｜